:::
XOOPS使用討論區

log4j系統漏洞如何檢查

discuss pic 2021-12-21 21:44:59

Apache Log4j存在系統漏洞,允許攻擊者遠端執行任意程式碼及DOS攻擊。

影響平台:Apache Log4j 2.0-beta9至2.14.1(含)版本。

請問如何檢查是否有啟用Apache server及Apache Log4j紀錄日誌

discuss pic 2021-12-22 11:57:46
還是不很清楚,再請問老師我們用xoops2.58及資料庫有這些問題嗎
第一頁 上一頁 1 下一頁 最後頁
:::

搜尋


線上使用者

32人線上 (14人在瀏覽討論留言)

會員: 0

訪客: 32

更多…